<html>
<head>
<meta HTTP-EQUIV=CONTENT-TYPE CONTENT="text/html; charset=utf-8">
<title>FvF</title>
</head>
<body text=#000000 bgcolor=#FFFFFF link=#0000CC vlink=#000080 alink=#0000CC>
<center>
<a href="text0.html">First page</a> <a href="text5.html">Back</a> <a href="text7.html">Continue</a> <a href="text32.html">Last page</a> <a href="lsb.html">Overview</a> <a href="img6.html">Graphics</a></center><br>
<h1>Friend or Foe?</h1><p>
<ul><li><h2>With commercialization we're starting to see,</h2>
<ul><li>traditional propriatary software companies embrace free software
<li>traditional free software companies embrace propriatary software
<li>letter of the law, not spirit
<li>grey areas
<li>&quot;enterprise&quot; editions of software
<li>United Linux - unclear
</ul></ul><br>
<h3>Notes:</h3>
</body>
</html>